.landingpage {
	position: relative;
	margin-top: 80px;
}
.banner-bg {
	background: url(../images/bg.png) 42% center no-repeat;
	height: 480px;
	background-size: cover;
}
.mt50 {
	margin-top: 50px;
}
.banner-inner {
	width: 100%;
	margin: 50px 0 0;
}
.landingpage .contact-form2 {
	padding: 15px 0;
	background: rgba(173, 35, 114, 0.4);
}
.landingpage .contact-form2 h3 {
	color: #fff;
	margin-bottom: 10px;
	text-align: center;
}
.landingpage .contact-form2 .form-group {
	margin-bottom: 15px;
}
.landingpage .contact-form2 .form-group textarea {
	height: 65px;
	resize: none
}
.contact-form2 .form-group .form-control {
	background: #fff;
}
.landingpage .contact-form2 .default-big-btn {
	padding: 10px 0;
	background: #880651;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	display: inline-block;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	color: #ffffff;
	border: 1px #f1f1f1 solid;
}
.landingpage .contact-form2 .form-group input {
	color: #000;
}
.banner-inner h1 {
	font-size: 45px;
	line-height: 1.3;
	color: #fff;
	text-transform: uppercase;
}
.banner-inner p {
	line-height: 1.5;
	color: #fff;
	width: 63%;
}
.banner-inner .col-md-8, .col-md-4 {
	padding: 0
}
.landingpage-middle {
	width: 100%;
	margin: 0 0;
	overflow: hidden
}
.fist-sec {
	text-align: center;
	margin-bottom: 50px;
}
.fist-sec h2 {
	color: #b60c4a
}
.fist-sec h3 {
	text-align: center;
	color: #af2273
}
.fist-sec p {
	text-align: center;
	font-size: 22px;
	color: #484545
}
.fist-sec span {
	color: #EC080C
}
.fist-sec h6 {
	font-size: 25px;
}
.two-sec {
	text-align: left;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	display: block;
	padding: 80px 0;
	background-image: url(../images/point-banner.jpg);
	margin-bottom: 70px;
	background-attachment: fixed;
}
.two-sec:after {
	position: absolute;
	content: "";
	background: rgba(16, 13, 15, 0.68);
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.tow-sec-inner {
	position: relative;
	z-index: 9;
	width: 60%;
	margin: 0 auto;
}
.tow-sec-inner h5 {
	color: #FFEB3B;
	font-size: 29px;
}
.tow-sec-inner ul {
	padding: 0;
	margin: 0 auto;
}
.tow-sec-inner ul li {
	text-align: left;
	color: #fff;
	position: relative;
	padding-left: 25px;
	font-size: 20px;
	margin-bottom: 10px;
}
.tow-sec-inner li::before {
	content: "\f105";
	font-family: 'FontAwesome';
	margin-right: 10px;
	color: #fff;
	font-size: 18px;
	left: 0;
	position: absolute;
}
.four-sec {
	background-image: url(../images/point-banner2.jpg);
}
.four-sec .tow-sec-inner {
	width: 100%;
}
.four-sec .tow-sec-inner h5 {
	text-align: center
}
.four-sec .fist-sec h2 {
	color: #FFEB3B;
}
.four-sec p {
	color: #FFEB3B
}
.four-sec .fist-sec {
	margin: 50px 0 0;
}
.four-sec .fist-sec h2 {
	margin: 0
}
.four-sec .fist-sec {
	text-align: center;
	margin-bottom: 50px;
	margin: 0 auto;
	background: rgba(255, 255, 255, 0.12156862745098039);
	padding: 25px;
	overflow: hidden;
	width: 41%;
}
.five-sec {
	background: #efefef;
	padding: 70px 0;
	width: 100%;
}
.five-sec p {
	font-size: 19px;
}
.five-sec .testi {
	padding: 15px;
	border: solid 1px #ccc;
	min-height: 165px;
}
.five-sec .tow-sec-inner {
	padding: 50px 0 0;
	width: auto
}
.five-sec .tow-sec-inner ul li {
	color: #333
}
.five-sec .tow-sec-inner li::before {
	color: #333
}
.or {
	text-align: center;
	margin: 10px;
	color: #fff;
}
.success-training-pic img {
	border: solid 5px #fff;
	padding: 3px;
}
.success-training .banner-inner .col-md-8, .col-md-4 {
	padding-left: 15px;
	padding-right: 15px;
}
.success-training .banner-inner p {
	font-size: 17px;
	width: auto;
	color: #333;/* text-align: center; */
}
.success-training .banner-bg {
	background: #fff;
	height: auto;
	margin-bottom: 50px;
}
.box {
	background-color: #000;
	font-family: 'Lobster', sans-serif;
	overflow: hidden;
	position: relative;
	width: 90%;
	margin: 0 auto 25px;
}
.box > img {
	width: 100%;
	height: auto;
	transition: all 0.3s ease-in-out;
}
.box:hover > img {
	opacity: 0.5;
	filter: blur(5px);
	transform: scale(1.05);
}
.box .box-content {
	color: #fff;
	text-align: center;
	width: 100%;
	padding: 5px 0 0;
	transform: translateY(-50%);
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 2;
}
.box .box-content .overlay-img {
	width: 50%;
	margin: 0 auto;
}
.box .box-content .overlay-img img {
	width: 100%;
	border-radius: 5px 5px 0 0;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	opacity: 0;
	transform: translateY(80%);
	transition: all 0.3s ease 0.1s;
}
.box:hover .box-content .overlay-img img {
	opacity: 1;
	transform: translateY(0);
}
.box .box-content .inner-content {
	background-color: #b60c4a;
	padding: 10px 15px;
	/* transform: scaleY(1.5); */
	position: relative;
	transition: all 0.3s ease;
}
.box .title {
	font-size: 18px;
	letter-spacing: 1px;
	text-transform: capitalize;
	margin: 0; font-weight: 400;
	color: #fff;
}
.box .post {
	font-family: 'Hind Siliguri', sans-serif;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: capitalize;
	color: #fff;
}
.seema-choudhry {
	text-align: center
}
.seema-choudhry h5 {
	color: #014376;
	font-size: 35px;
	margin: 0;
}
.seema-choudhry h6 {
	color: #000080;
	font-size: 26px;
	margin: 0;
}
.seema-choudhry h4 {
	color: #ee1d23;
	font-size: 25px;
	margin: 20px 0 0;
}
.seema-choudhry h4 span {
	color: #000
}
.seema-choudhry h4 a {
	color: #ee1d23
}
.seema-choudhry p {
	font-size: 22px !important;
	text-align: justify;
	text-transform: none !important
}
.seema-choudhry h6 a {
	color: #ee1d23
}
.text-center {
	text-align: center !important;
}
.profile-sec .modal-dialog {
	width: 60%
}
.profile-sec .modal-content {
	background-color: #0066b3;
	overflow: hidden
}
.profile-sec .modal-header {
	border-bottom: none
}
.modal-inner-blue {
	background: #007dc6;
	padding: 20px;
	overflow: hidden
}
.modal-inner-blue p {
	font-size: 16px;
}
.modal-inner-blue img {
	max-width: 180px;
	height: auto;
	float: left;
	margin: 0 15px 15px 0;
}
.profile-list {
	padding: 5px 20px;
	margin: 0;
	list-style: circle
}
.profile-list li {
	color: #fff;
	font-size: 16px;
}
.modal-inner-blue p {
	color: #fff;
	text-align: justify
}
.seema-choudhry-popup-footer {
	text-align: center;
	margin: 10px 0 0;
}
.seema-choudhry-popup-footer h4 {
	color: #fff;
	margin-bottom: 0;
}
.seema-choudhry-popup-footer p {
	text-align: center;
	margin-bottom: 0;
	margin: 5px;
}
.seema-choudhry-popup-footer p a {
	color: #fff;
	display: block
}
button.close {
	-webkit-appearance: none;
	padding: 0;
	cursor: pointer;
	background: 0 0;
	border: 0;
	position: absolute;
	right: 11px;
	top: 5px;
	font-size: 30px;
	color: #fff;
	text-shadow: none;
	opacity: 1;
}
.bord-box {
	border: solid 3px #000080;
	width: 100%;
	margin: 30px auto 0
}
.bord-box h2 {
	color: red;
	font-size: 20px;
	text-transform: uppercase;
}
.bord-box a {
	padding: 10px;
	background: red;
	color: #fff;
	display: inline-block;
	margin: 8px;
	text-transform: uppercase
}
.list-style {
	list-style-type: circle;
	padding-left: 16px;
}
.list-style li {
	font-size: 17px;
	margin-bottom: 8px;
	font-style: italic;
	color: #333;
	text-align: left;
}
.icon-bar {
	text-align: center
}
.icon-bar h6 {
	font-size: 20px;
}
.icon-bar img {
	text-align: center;
	width: 120px;
	display: block;
	margin: 0 auto 4px;
}
.icon-bar .mt-30 {
	text-align: center
}
.landingpage-middle .counseling-box .intested .view-all-primary-btn1 {
	width: 275px;
}
.landingpage-middle .counselling-point ul li {
	font-size: 23px;
	color: #333
}
.landingpage-middle .counseling-box h3 {
	font-size: 25px;
}
.landingpage-middle .counseling-box img {
	margin: 0 auto
}
.landingpage-middle .counseling-box .intested .view-all-primary-btn1 {
	margin: 0 auto 10px
}
.intested-pop button.close {
	color: #000
}
.intested-pop .form-control {
	box-shadow: none
}
.intested-pop textarea.form-control {
	resize: none
}
.intested-pop button.btn.btn-default {
	background: #8a0032;
	color: #fff;
	width: 100%;
	margin-top: 0;
	font-size: 18px;
	padding: 10px;
}
.box-two-sec {
	margin: 50px 0 70px;
}
.landingpage-middle .counselling-point {
	text-align: center;
}
.landingpage-middle .counselling-point img {
	margin: 0 auto
}
.landingpage-middle .counselling-point ul {
	list-style: none
}
.landingpage-middle .counseling-box {
	width: 100%;
	background: #fff;
	border: solid 3px #8a0032;
}
.careerc-counselling-page {
	margin: 50px 0;
}
.career-col {
	width: 100%;
	background: #efefef;
	padding: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}
.career-col div {
	display: inline-block;
	vertical-align: top;
}
.career-col div h3 {
	margin: 0;
	font-size: 20px; font-weight: 400;
}
.career-col div ul {
	list-style: decimal;
	padding-left: 25px;
}
.career-col .numerictype {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	line-height: 40px;
	color: #fff;
	background: #b60c4a;
	display: inline-block;
	margin: 0;
	text-align: center;
	font-size: 25px;
	vertical-align: top;
}
.career-col .courduratione {
	background: #efdada;
	padding: 0 16px;
	font-size: 20px;
	display: inline-flex;
	float: right;
	width: 230px;
	justify-content: center;
}
.career-col .coursetype {
	margin: 0 10px;
	font-size: 20px;
}
#contactform {
	background: #efefef
}
.facetoface .facetoface-box {
	display: inline-block;
	background: #efefef;
	padding: 10px 0;
	font-size: 20px;
	text-align: center;
	vertical-align: top;
	width: 49%;
}
.facetoface .facetoface-box:first-child {
	border-right: solid 2px #fff;
}
.facetoface .facetoface-box p {
	text-transform: uppercase;
	text-align: center;
	color: #b60c4a;
	font-size: 15px;
	font-weight: bold
}
.facetoface .facetoface-box p small {
	text-transform: capitalize
}
.facetoface .facetoface-box span {
	font-size: 16px;
}
.facetoface .facetoface-box label {
	font-weight: normal;
	font-size: 15px
}
.facetoface-form {
	background: #efefef;
	padding: 10px;
	width: 100%;
}
.facetoface-form button {
	background: #b60c4a;
	color: #ffff;
	border: none;
	padding: 5px 10px;
}
.black-bg {
	width: 100%;
	background: #000;
	text-align: center;
}
.ping-bg {
	background: #f7d9e4;
	width: 33%;
	display: inline-block;
	padding: 20px;
	text-align: left;
	vertical-align: top
}
.ping-bg h6 {
	text-align: left;
	font-size: 35px;
	color: #000;
	font-family: 'Anton', sans-serif;
	margin: 0;
	letter-spacing: 0px;
}
.ping-bg h5 {
	text-align: left;
	font-size: 26px;
	color: #676363;
	font-family: 'Anton', sans-serif;
	margin: 0 0 5px;
}
.ping-bg h4 {
	margin-bottom: 0;
}
.ping-bg h4 a {
	text-align: left;
	font-size: 35px;
	font-family: 'Anton', sans-serif;
	color: #3e0304
}
.ping-bg h3 {
	margin: 0;
	text-align: left;
	font-size: 45px;
	font-family: 'Anton', sans-serif;
	color: #6C0001;
}
.ping-bg .list01 {
	margin: 0;
}
.ping-bg .list01 li {
	font-family: 'Anton', sans-serif;
	color: #676363;
	font-size: 21px;
}
.ping-bg .list01 li a {
	color: #676363
}
.ping-bg .list02 {
	font-size: 23px;
}
.ping-bg h2 {
	font-family: 'Anton', sans-serif;
	font-size: 30px;
	color: #6C0001;
	margin: 0
}
.ping-bg h6 a {
	color: #000;
}
.vd-area {
	vertical-align: top;
	display: inline-block
}
.ping-bg a:hover {
	text-decoration: underline
}
/*akshay css start*/
@font-face {
	font-family: 'Arial';
	src: url('../font/ArialBlack-Bold.eot');
	src: url('../font/ArialBlack-Bold.eot?#iefix') format('embedded-opentype'),  url('../font/ArialBlack-Bold.woff2') format('woff2'),  url('../font/ArialBlack-Bold.woff') format('woff'),  url('../font/ArialBlack-Bold.ttf') format('truetype'),  url('../font/ArialBlack-Bold.svg#ArialBlack-Bold') format('svg');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}
.main-success {
	margin-top:95px;
}
.left-menu {
	width: 25%;
	height: 100%;
	background: #000000;
	position: fixed;
	z-index: 99;
}
.left-menu {
	padding: 30px 0 10px 12px;
}
.left-menu ul li {
	text-align: left;
	line-height: 1.5;
	margin-bottom: 10px;
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase
}
.left-menu ul li a {
	display: block;
	color: #fff;
	border-right: solid 3px #000000;
	padding-right: 15px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
}
.left-menu ul li ul {
	padding: 0 0 0 25px
}
.left-menu ul li ul li {
	margin-bottom: 0;
}
.left-menu ul li ul li a {
	font-size: 16px;
	color: #d4d4d4;
}
.left-menu ul li a:hover {
	display: block;
	color: #ffa8b0;
	border-right: solid 3px #ffa8b0;
	text-decoration: underline;
}
.left-menu ul li .success-training {
	color: #fff;
	font-size: 32px;
}
.right-sec {
	margin-left: 25%;
	background: #fff;
	overflow: hidden;
	width: 75%;
}
.bg-pic {
	float: left;
	width: 100%;
	background: #e0dbe1 url(../images/seemaji-bg.png) top center no-repeat;
	height: 90vh;
	display: flex;
	overflow: hidden;
}
.black-band {
	margin: auto;
	text-align: center;
	padding: 30px;
	/*background: rgb(0 0 0 / 82%);*/ 
	overflow: hidden;
	min-height: auto;
	position: relative; z-index: 9;
	width: 100%;
}
.black-slider-pic {
	display: inline-block;
	width: 25%;
}
.black-slider-text {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	text-align: left;
	color: #fff;
	padding: 30px 0 0;
}
.black-slider-text h3 {
	color: #ddd;
	margin: 0;
	line-height: 1.2;
	font-size: 20px;
	font-weight: bold
}
.black-slider-text .bold-big1 {
	font-family: 'Anton', sans-serif;
	font-size: 50px;
	color: #fff;
	margin: 0;
	line-height: 1.2;
	margin-bottom: 15px;
}
.black-slider-text .bold-big2 {
	font-family: 'Anton', sans-serif;
	font-size: 25px;
	letter-spacing: 2px;
	color: #fff
}
.black-slider-text p {
	color: #fff;
	font-weight: 300;
	font-size: 15px;
}
.black-slider-text p a {
	color: #fff;
	font-weight: 300;
	font-size: 15px;
}
.black-band .owl-theme .owl-controls {
	position: absolute;
	right: 0;
	bottom: 0
}
.main-success .vd-col {
	overflow: hidden;
	width: 100%;
	padding: 50px 0;
	text-align: center;
}
.main-success .vd-col iframe {
	width: 90%;
	height: 300px;
}
.main-success .container {
	width: 100%;
}
.bottome-seema-choudhri {
	text-align: center;
	text-transform: uppercase
}
.bottome-seema-choudhri p {
	margin: 0;
	text-align: left;
	font-size: 17px;
	color: #d4d4d4;
	line-height: 16px;
	text-transform: capitalize;
}
.bottome-seema-choudhri a {
	display: block;
	text-align: left;
	color: #ffa8b0;
	font-size: 16px;
}
.sound-icon ul {
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.sound-icon ul li {
	padding: 2px;
	display: inline-block;
	text-align: center;
	font-size: 12px;
	width: 95px;
	background: rgb(156 147 150 / 36%);
	margin-bottom: 2px;
}
.fistslide {
	padding: 0
}
.thirdslide {
	padding: 0;
	width: auto
}
.thirdslide .bold-big1 {
	text-align: center
}
.thirdslide .sound-icon ul li {
	padding: 2px 6px;
	width: auto;
}
.thirdslide .sound-icon ul li a {
	color: #fff;
	font-size: 22px;
	padding: 25px 15px;
	display: block;
}
.fouthslide .sound-icon ul li {
	font-size: 16px;
}
.fouthslide .sound-icon ul li a {
	font-size: 16px;
	padding: 5px;
}
.main-success .box .box-content .inner-content {
	background-color: rgb(62 47 52 /65%);
}
#panel {
	display: block;
}
#flip {
	padding: 10px 15px;
	cursor: pointer;
	font-size: 18px;
	color: #fff;
	background: #000;
	position: relative;
	display: none;
	text-align: left;
}
#flip:before {
	content: "\f00b";
	cursor: pointer;
	position: absolute;
	top: 5px;
	right: 10px;
	color: #fff;
	font-size: 25px;
	font-family: 'FontAwesome';
}
.prewebinarbtn{ display: none}
.mobile-top-band{ display: none}
.overlay-bg{position: absolute;
    height: 90vh;
    background: rgb(0 0 0 / 82%);
    z-index: 5;
    width: 75%;} 

.libraray-from input.btn{ margin: 0}


/*akshay css end*/

/*media start*/
@media screen and (min-device-width: 1600px) and (max-device-width: 1366px) {
.bg-pic {
	height: 75vh
}
}

@media only screen and (max-width:1199px) {
.black-slider-text {
	width: 80%
}
.thirdslide ul {
	text-align: center
}
.thirdslide .sound-icon ul li a {
	padding: 10px;
	font-size: 16px;
}
.fouthslide .sound-icon ul li {
	width: 150px;
}
.fouthslide .sound-icon ul li a {
	padding: 5px;
}
}

@media only screen and (max-width:991px) {
.black-slider-text .bold-big1 {
	font-size: 40px
}
.black-slider-text {
	width: 100%
}
.main-success .vd-col iframe {
	margin-bottom: 15px;
}
.left-menu ul li .success-training {
	font-size: 22px;
}
.left-menu ul li a {
	font-size: 20px;
}
.left-menu ul li {
	font-size: 20px;
}
.left-menu {
	padding: 10px;
}
.left-menu ul li ul li a {
	font-size: 14px;
}
	.main-success{ margin-top: 120px;}
	
 
}

@media only screen and (max-width:969px) {
.main-success {
	margin-top: 0
}
.left-menu ul li .success-training {
	font-size: 23px;
}
#flip {
	display: block;
}
#panel {
	display: none;
}
.left-menu {
	padding: 0;
	height: auto;
	width:100%;
	position:relative;  float: left;
}
.left-menu-scroll {
	padding: 5px 20px;
}
	.prewebinarbtn{ float: left; display: none}
	.prewebinarbtn a{display: none;
    background: #b60c4a;
    padding: 11px;
    color: #fff;
} 
	.right-sec{ width:100%; margin-left: 0}
	.success-page .prew-ebinar-btn{ display: inline-block;}
	.overlay-bg{ width:100%;}
 
}

@media only screen and (max-width:767px) {
.box-main {
	margin-bottom: 30px;
}
.landingpage {
	margin-top: 0
}
.box .title {
	font-size: 15px;
}
.fist-sec iframe {
	height: 220px;
}
.career-col .coursetype {
	font-size: 18px;
}
.career-col div h3 {
	font-size: 18px;
}
.career-col .courduratione {
	font-size: 18px;
}
.banner-tag-line img {
	margin: 10px auto 10px;
	display: block
}
.success-training-pic img {
	margin: 10px auto 10px;
	display: block
}
	.mobile-top-band{ display: block}
}

@media only screen and (max-width:680px) {
.career-col .courduratione {
	float: none;
	margin: 10px 0 0;
	width: 100%;
}
.seema-choudhry p {
	font-size: 17px !important;
}
.bord-box h2 {
	padding: 5px;
	font-size: 15px;
	font-weight: bold;
}
.profile-sec .modal-dialog {
	width: 96%
}
.modal-inner-blue img {
	display: block;
	margin: 0 auto 10px
}
}

@media only screen and (max-width:540px) {
.black-slider-text .bold-big1 {
	font-size: 30px;
}
.black-band {
	padding: 20px 15px;
}
.fouthslide .sound-icon ul li {
	width: 130px;
	padding: 0
}
.profile-sec .modal-dialog {
	width: 96%
}
.bg-pic {
	height: 90vh
}
.thirdslide .tab-personal-success ul li {
	width: 140px;
	padding: 2px 3px;
	margin: 5px;
}
.black-slider-text p {
	text-align: left;
}
.left-menu {
	width: 100%;
}
.left-menu ul li .success-training {
	font-size: 22px;
}
.bottome-seema-choudhri a {
	font-size: 12px;
}
.thirdslide .sound-icon ul li a {
	padding: 15px 3px;
	font-size: 12px;
}
}

@media only screen and (max-width:480px) {
.box-main {
	width: 100%;
	margin-bottom: 15px;
}
}

@media only screen and (max-width:460px) {
.black-slider-text .bold-big1 {
	font-size: 25px;
}
.seemaji-thumb {
	width: 28px;
}
.thirdslide .tab-personal-success ul li {
	width: 115px;
}
.fouthslide .sound-icon ul li {
	width: 70px;
	padding: 0;
}
}


/* Update 11-07-2025 */
.right-sec-inner{
	margin-left: 0%;
    background: #fff;
    overflow: hidden;
    width: 100%;
}
.overlay-bg-inner{
	width: 100%;
}
.landing-form-wrapper{
	display: flex;
	justify-content: center;
}
.enquiry-form-inner{
	width: 50%;
	padding: 25px;
	border: 2px solid #fff;
	border-radius: 20px;
}
.inner-form input{
	padding: 15px 15px;
	background-color: #ffffff62;
	margin-bottom: 20px;
	width: 100%;
	color: #fff;
	border-radius: 5px;
}
.inner-form ::placeholder{
	color: #e7e7e7;
}
.inner-form textarea{
	width: 100%;
		background-color: #ffffff62;
}
.enquiry-form-inner h2{
	color: #fff;
	font-weight: bold;
}
.enquiry-form-inner h1{
	color: #fff;
	text-align: center;
}
.enquiry-form-inner button{
	background-color: #fff;
	color: #000;
	padding: 15px 25px;
	width: fit-content;
	border: none;
	border-radius: 5px;
	margin-top: 10px;
	text-transform: uppercase;
	font-weight: 600;
}
@media (max-width : 980px) {
	.enquiry-form-inner{
		width: 100%;
	}
}